

/* ------------- Main Declarations ------------- */

html, body {
    margin: 0 auto;
    padding: 0;
    background: #f0f0f0 url('images/bg.png') 0 0 repeat;
    font-family: "Roboto Regular", sans-serif;
    max-width: 1775px;
}


/* ------------- Header ------------- */

#header {
    position: relative;
    border-top: 1px solid #000; /** CSS fix **/
    margin-top: -1px;
}

.headerItem {
    float: right;
    height: 24px;
    background: none;
    color: #fff;
    font-family: "Roboto Black", sans-serif;
    font-size: 12px;
    line-height: 24px;

}


.headerItem.search {
    background: #32519b;
    padding: 0 2px;
    margin-right: 2px;
}

input.searchbox {
    background: #32519b;
    color: #fff;
    margin: 0;
    padding: 0 4px;
    width: 118px;
    border: 0;
    outline: 0;
    text-align: center;
}

input.searchbox-mobile {
    box-sizing: border-box;
    display: block;
    margin: 0;
    padding: 0 4px;
    width: 100%;
    border: 0;
    background: #e0e0e0;

    font-family: "Roboto Black", sans-serif;
    font-size: 18px;
    line-height: 37px;
    color: #999999;
    outline: 0;
    text-align: left;
}


ul.meta {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}

ul.meta2 {
    float: right;
}

ul.meta li {
    display: block;
    margin: 0 4px 0 0;
    float: left;
    position: relative;
    list-style: none outside none;
}

ul.meta li a,
ul.meta li a:hover,
ul.meta li a:visited {
    display: block;
    padding: 0 8px;
    height: 24px;

    background: #9ca0a2;
    color: #fff;
    font-size: 12px;
    line-height: 24px;
    text-decoration: none;
}


.mobileNav ul {
    float: none;
    margin-top: 37px;
    padding: 0;
    border-top: 1px solid #999;
}

.mobileNav ul.meta li,
.mobileNav ul.metaF li {
    float: none;
    background: #fff;
    border-bottom: 1px dotted #999;
    list-style: none outside none;
}

.mobileNav ul.meta li a,
.mobileNav ul.meta li a.active,
.mobileNav ul.meta li a:hover,
.mobileNav ul.meta li a:visited,
.mobileNav ul.metaF li a,
.mobileNav ul.metaF li a.active,
.mobileNav ul.metaF li a:hover,
.mobileNav ul.metaF li a:visited {
    position: relative;
    display: block;
    margin: 0;
    padding: 0 11px;
    height: auto;
    font-family: "Roboto Black", sans-serif;
    font-size: 18px;
    line-height: 37px;
    color: #999999;
    text-decoration: none;
    background: none;
}

.mobileNav ul.meta li a.active,
.mobileNav ul.meta li a:hover,
.mobileNav ul.metaF li a.active,
.mobileNav ul.metaF li a:hover {
    background: #f3f3f3;
}

.mobileNav .footerItem {
    padding: 37px 11px 11px;
    font-size: 12px;
}



span.shareLink,
.headerItem.searchBtn {
    display: block;
    float: right;
    margin-right: 4px;
    width: 24px;
    height: 24px;
    text-align: center;
    text-decoration: none;
    
    line-height: 24px;
    color: #fff;
    background: #32519b;

    cursor: pointer;
}

div.h1 {
    height: 53px;
}

div.h2 {
    display: block;
    min-height: 291px;
    margin: 0 0 25px 0;
}


div.logo {
    float: left;
    display: block;
    width: 258px;
    height: 291px;
    background: url("images/logo.png") 0 0 no-repeat;
}

div.logo a,
div.logo a:hover,
div.logo a:visited {
    display: block;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.mainTitle,
.mainTitle:hover,
.mainTitle:visited {
    display: block;
    float: none;
    margin: 0 0 0 283px;
    padding: 25px 50px;
    width: auto;
    height: 241px;
    background: #c0ec49;
    color: #fff;
    text-decoration: none;
    overflow: hidden;
    white-space: nowrap;
    overflow-y: hidden;
}


.mainTitle h1,
.mainTitle h2 {
    font-family: "Roboto Black",sans-serif;
    font-size: 123px;
    line-height: 1em;
    color: #fff;
    font-weight: normal;
    text-transform: none;
}
.mainTitle h2 {
    font-size: 53px;
    margin: 0;
}




/*
 * Nav
 */



#nav {
    position: relative;
    z-index: 200;
    display: block;
    float: left;
    width: 258px;
    margin-bottom: 8px;
}


ul.nav {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
}

li.nav {
    display: block;
    position: relative;
    list-style: none outside none;
    background: #fff;
/*     border-bottom: 1px dotted #999; */
}

li.nav + li.nav {
	border-top:1px dotted #999;
}

li.spacer {
	list-style:none;
	margin-top:25px;
}

a.nav,
a.nav:hover,
a.nav:active,
a.nav:visited {
    position: relative;
    display: block;
    margin: 0;
    padding: 0 11px;
    
    font-family: "Roboto Black", sans-serif;
    font-size: 18px;
    line-height: 37px;
    color: #999999;
    text-decoration: none;
    background: none;
}

a.nav.active,
a.nav:hover,
a.nav:active,
li.nav.active > a.nav {
    background: #f3f3f3;
}



ul.nav.l1 {

}


ul.l1 a.nav,
ul.l1 a.nav:hover,
ul.l1 a.nav:active,
ul.l1 a.nav:visited {

}

ul.l1 a.nav.active,
ul.l1 a.nav:hover,
ul.l1 a.nav:active {

}




/* inline nav L2 */


ul.l1 > li.active.hasChildren > a:after {
    position: relative;
    z-index: 100;
    padding-left: 6px;
    content: '';
    font-family: "FontAwesome";
    color: rgba(11,67,149,0.95);

}


li.active ul.nav.l2 {
    display: block;
}

ul.nav.l2 {
    display: none;
    position: relative;
}

ul.nav.l2 li.nav {
    background: #f3f3f3;
    border: none;
}

ul.l2 a.nav,
ul.l2 a.nav:hover,
ul.l2 a.nav:active,
ul.l2 a.nav:visited {
    padding-bottom: 8px;
    font-family: "Roboto Regular", sans-serif;
    font-size: 14px;
    line-height: 19px;
    color: #000;
    background: none;
}

ul.l2 li.nav.active > a,
ul.l2 a.nav.active,
ul.l2 a.nav:hover,
ul.l2 a.nav:active {
    color: #32519b;
}

ul.l2 a.nav:before {
    content: '';
    font-family: "FontAwesome";
    padding-right: 4px;
}

ul.l3 {
    display: none;
    background: none;
}

ul.l2 > li.active ul.l3 {
    display: block;
}

ul.l3 a.nav:before {
    display: none;
}


ul.l3 a.nav,
ul.l3 a.nav:hover,
ul.l3 a.nav:active,
ul.l3 a.nav:visited {
    padding-left: 32px;
    font-size: 14px;
    line-height: 19px;
}

ul.l3 a.nav.active,
ul.l3 a.nav:hover,
ul.l3 a.nav:active {

}




/* floating nav */
ul.nav.l2.show {
    display: block;
    position: absolute;
    z-index: 200;
    top: -38px;
    left: 258px;
    padding: 20px;
    background: rgba(11,67,149,0.95);
		width: 700px;
}

ul.nav.l2.show:before {
    position: absolute;
    left: -6px;
    top: 38px;
    z-index: 100;
    margin-top: 9px;
    content: '';
    font-family: "FontAwesome";
    color: rgba(11,67,149,0.95);
}

ul.nav.l2.show li {
    background: none;
}
ul.nav.l2.show > li {
	display: inline-block;
	vertical-align: top;
	width: 320px;
	margin-right: 10px;
	margin-bottom: 17px;
}


ul.nav.l2.show a,
ul.nav.l2.show a:hover,
ul.nav.l2.show a:visited {
    padding: 0;
    background: none;

    font-family: "Roboto Regular", sans-serif;
    font-size: 18px;
    line-height: 29px;
    white-space: nowrap;
}

ul.nav.l2.show a:before {
    display: none;
}

ul.l2.show a.nav,
ul.l2.show a.nav:hover,
ul.l2.show a.nav:active,
ul.l2.show a.nav:visited {
    color: #fff;
    white-space: nowrap;
}

ul.l2.show a.nav.active,
ul.l2.show a.nav:hover,
ul.l2.show a.nav:active {
    color: #969696;
}

.show ul.nav.l3 {
    display: block;
    position: relative;
    background: none;
}

.show ul.l3 a.nav,
.show ul.l3 a.nav:hover,
.show ul.l3 a.nav:active,
.show ul.l3 a.nav:visited {
    padding-left: 11px;

    font-size: 14px;
    line-height: 19px;
    white-space: nowrap;
}

.show ul.l3 a.nav.active,
.show ul.l3 a.nav:hover,
.show ul.l3 a.nav:active {
}



.noContentNav {
    position: relative;
    margin: 0;
    padding: 0;
}

.noContentNav a,
.noContentNav a:hover,
.noContentNav a:active {
    font-weight: normal;
    font-size: 24px;
    line-height: 32px;
    margin: 0 0 18px 0;
    padding: 0;
    font-family: "Roboto Black",sans-serif;
    color: #9ca0a2;
    text-decoration: none !important;
    word-wrap: break-word;
}

.noContentNavOverlay {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;

    background: rgba(0,0,0,0.05);
}

.noContentNav:hover .noContentNavOverlay {
    display: block;
}





    /* ------------- Content ------------- */

#main {
    position: relative;
}



#content {
    position: relative;
    display: block;
    margin: 0 0 0 283px;
    padding: 0;
    min-width: 200px;
    min-height: 100px;
    overflow: auto;
}


.fitItem {
    position: relative;
    margin: 0 24px 24px 0;
    padding: 21px 15px;
    background: rgba(255,255,255,0.5);
}

.fitItem.solidBg {
    background: #fff;
}


span.corner {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 9px;
    height: 9px;
    background: #9ca0a2;
}

.fitItem h2 {

}


/* autofit */
.fitItem.layout-0,

/* small */
.fitItem.layout-1 {
    width: 228px;
}
.fitItem.layout-1.accordion {
    width: 258px;
}

/* medium */
.fitItem.layout-2 {
    width: 322px;
}
.fitItem.layout-2.accordion {
    width: 352px;
}

/* large */
.fitItem.layout-3 {
    width: 418px;
}
.fitItem.layout-3.accordion {
    width: 448px;
}

/* x-large */
.fitItem.layout-4 {
    width: 700px;
}
.fitItem.layout-4.accordion {
    width: 700px;
}


/* full width */
.fitItem.layout-10 {
    box-sizing: border-box;
    width: 100%;
    margin-right: 0;
}


div.accordion {
    z-index: 100;
}



ul.ce-menu,
ul.ce-menu li {
    display: block;
}




.pagetitle {
    margin-bottom: 9px;
    border-bottom: 1px dotted;
    margin-left: 283px;
	min-height: 42px;
}

.pagetitle h1 {
    margin: 0;
    font-size: 38px;
    line-height: 38px;
    color: #0b4395;
}


/* ------------- News ------------- */

.newsTitleBar {
    margin-bottom: 9px;
    border-bottom: 1px dotted;
}

.newsTitleBar h1 {
    float: left;
    margin: 0;
    font-size: 38px;
    line-height: 38px;
    color: #0b4395;
}

#relFilter {
    min-height: 44px;
}

.newsTitleBar ul.relFilter {
    float: right;
    margin: 0;
    padding: 0;
}

.newsTitleBar ul.relFilter li {
    display: block;
    float: right;
    list-style: none outside none;
    margin: 0;
    padding: 10px;

    font-family: "Roboto Black", sans-serif;
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;

    background: none;
    color: #0b4395;

    cursor: pointer;
}

.newsTitleBar ul.relFilter li.selected {
    background: #0b4395;
    color: #fff !important;
}


div.newsCat {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 20;

    display: block;
    height: 4px;
    width: 100%;
    overflow: hidden;
    background: #0b4395;
}

div.newsCat + div.newsCat {
    bottom: 4px;
}
div.newsCat + div.newsCat + div.newsCat {
    bottom: 8px;
}
div.newsCat + div.newsCat + div.newsCat + div.newsCat {
    bottom: 12px;
}
div.newsCat + div.newsCat + div.newsCat + div.newsCat + div.newsCat {
    bottom: 16px;
}
div.newsCat + div.newsCat + div.newsCat + div.newsCat + div.newsCat + div.newsCat {
    bottom: 20px;
}


.fitItem.article .hover {
    display: none;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fitItem.article[data-cat="zzz__empty__"] .hover,
[data-cat="zzz__empty__"] .hover h3.news.list {
    background: #0b4395;
    color: #fff;
}
.fitItem.article[data-cat="zzz__empty__"] .hover a {
	color: #fff !important;
}

/* colors */

.newsTitleBar ul.relFilter li[data-value="cat-01"] {
    color: #c0ec49;
}

.newsTitleBar ul.relFilter li[data-value="cat-01"].selected,
.fitItem.article[data-cat="cat-01"] .hover,
div.newsCat.cat-01 {
    background: #c0ec49;
}

.newsTitleBar ul.relFilter li[data-value="cat-02"] {
    color: #49ecc0;
}

.newsTitleBar ul.relFilter li[data-value="cat-02"].selected,
.fitItem.article[data-cat="cat-02"] .hover,
div.newsCat.cat-02  {
    background: #49ecc0;
}

.newsTitleBar ul.relFilter li[data-value="cat-04"] {
    color: #ffc64a;
}

.newsTitleBar ul.relFilter li[data-value="cat-04"].selected,
.fitItem.article[data-cat="cat-04"] .hover,
div.newsCat.cat-04  {
    background: #ffc64a;
}

.newsTitleBar ul.relFilter li[data-value="cat-05"] {
    color: #eb4e73;
}

.newsTitleBar ul.relFilter li[data-value="cat-05"].selected,
.fitItem.article[data-cat="cat-05"] .hover,
div.newsCat.cat-05 {
    background: #eb4e73;
}

/* multiple categories */
.fitItem.article[data-cat*="|"] .hover  {
    background: #9ca0a2;
}








.fitItem.article {
    position: relative;
    z-index: 0;
    padding: 0;
    background: rgb(210,210,210);
}

.fitItem.articlesize-S {
    width: 258px;
}

.fitItem.articlesize-L {
    width: 448px;
}

.fitItem.article img.newslist {
    display: block;
}


.fitItem.article .imgOverlay {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    z-index: 10;
    background: rgba(210,210,210,0.333);
}

.fitItem.article a.singleLinkWrap,
.fitItem.article a.singleLinkWrap:hover,
.fitItem.article a.singleLinkWrap:visited {
    display: block;
    text-decoration: none !important;
    color: inherit !important;
}


.fitItem.article .text {
    position: relative;
    padding: 12px 21px;
    min-height: 48px;
}
.fitItem.article .text.noImg {
    position: relative;
    padding: 12px 21px;
    min-height: 125px;
}

h3.news.list {
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #000;
}

.hover h3.news.list {
    margin-bottom: 12px;
}





.fitItem.article:hover .hover {
    display: block;
}

.fitItem.article .hover .text {
    padding-bottom: 64px;
		text-align: center;
}

.fitItem.article .singleLinkIcon {
    position: absolute;
    bottom: 12px;
    left: 50%;
    display: block;
    margin-left: -20px;

    font-size: 30px;
    text-align: center;
    /* color: #323232; */
}



/* news single view */

div.article.detail.fitItem {
    margin: 0 24px 24px 0;
    padding: 21px 15px;
    background: rgba(255,255,255,0.5);
}

/*
h3.newsDetails {
    display: block;
    margin: 0 0 28px;
    padding-bottom: 6px;
    width: 100%;
    font-size: 40px;
    line-height: 48px;
    color: #0b4395;
    border-bottom: 1px dotted #000;
}
*/

.newsDetails .teaser-text p {
    font-size: 19px;
    line-height: 24px;
}

.news-single .teaser-text,
.news-single .news-text-wrap {
    max-width: 700px;
}




/* ------------- Gridelements / Accordion ------------- */

.fitItem.accordion {
    padding: 21px 0 0;
}

.accordion .acc-gridTitle {
    padding: 0 21px;
}

.accordion .acc-title {
    margin: 0;
    padding: 14px 21px 14px 40px;
    line-height: 24px;
		text-indent: -10px;

    font-family: "Roboto Black",sans-serif;
    font-size: 18px;
    color: #000;
    font-weight: normal;

    border-top: 1px dotted #000;
    cursor: pointer;
}

.accordion .acc-title:before {
    content: '';
    display: inline-block;
    min-width: 12px;
    font-family: "FontAwesome";
    font-size: 12px;
    line-height: 16px;
    font-weight: normal;
    color: #32519b;
}


.accordion .acc-title.active {
    color: #32519b;
}

.accordion .acc-title.active:before {
    content: '';
}


.accordion .acc-item {
    padding: 0 21px 21px;
}





/* ------------- Gallery ------------- */

.ce-gallery {
    margin-left: 0;
    margin-right: 0;
}

.gallery-wrap {
    display: block;
    position: relative;
}

.fitItem.gallery-image.gallery-thumb {
    padding: 0;
}

.fitItem.gallery-image.gallery-thumb img {
    display: block;
}

.gallery-thumb a,
.gallery-thumb a:hover,
.gallery-thumb a:visited {
    text-decoration: none !important;
}

.gallery-image a,
.gallery-image a:hover,
.gallery-image a:visited {
    box-sizing: border-box;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    border: 0 none;
    padding-top: 95px;
    height: 228px;
    width: 228px;
    background: rgba(156,160,162,0.8);

    font-size: 38px;
    line-height: 38px;
    text-decoration: none;

    color: rgba(255,255,255,0.9);
    text-align: center;
    vertical-align: middle;
}

.fitItem.gallery-image.gallery-thumb:hover a {
    display: block;
}

.gallery-nav {
    padding-bottom: 8px;
    font-family: "Roboto Regular", sans-serif;
    font-size: 14px;
    line-height: 19px;
    color: #000;
    background: none;
}

.gallery-nav span,
.gallery-nav a,
.gallery-nav a:hover,
.gallery-nav a:visited {
    padding: 0 11px 0 0;
    font-family: "Roboto Black", sans-serif;
    font-size: 18px;
    line-height: 37px;
    color: #999999;
    text-decoration: none;
}
.gallery-nav span {
    padding: 0 11px 0 0;
}

.gallery-teaser-title {
    margin: 0 0 18px 0;
    padding: 0;
    font-family: "Roboto Black",sans-serif;
    font-weight: normal;
    font-size: 24px;
    line-height: 32px;
    color: #9ca0a2;
    text-decoration: none;
}






/* ------------- predigten ------------- */

#lpcSermons {
    /*
    margin: 0 24px 24px 0;
    padding: 21px 15px;
    background: rgba(255,255,255,0.5);
    */
    width: 100%;
    max-width: 850px;
}

#lpcSermons h1 {
    margin: 0 0 0.5em 0;
    font-size: 38px;
    line-height: 38px;
    color: #0b4395;
}



.sermons {
    margin-right: 0;
}


.sermonEntry {
    position: relative;
    display: block;
    width: 100%;
    border-top: 1px dotted #000;
}

.sermonEntry .date ,
.sermonEntry .author,
.sermonEntry .title,
.sermonEntry .reference,
.sermonEntry .desc,
.sermonEntry .res,
.sermonEntry .download {
    float: left;
    padding: 7px 14px 7px 7px;
    min-height: 22px;
    line-height: 22px;
    min-width: 10px;
}

.sermonEntry .date {
    width: 100px;
}
.sermonEntry .author {
    width: 120px;
}
.sermonEntry .title {
    min-width: 320px;
}
.sermonEntry .reference {
    min-width: 150px;
}
.sermonEntry .download {
    float: right;
    padding-right: 0;
    width: 24px;
}

.sermonEntry .secondary {
    display: none;
    border-top: 1px dotted rgba(0,0,0,0.5);
    min-height: 36px;
}


.sermonEntry .desc {
    width: 580px;
}

.sermonEntry .res {
    width: auto;
}



/*
ul.f3-widget-paginator:after {
    content: ' ';
    display: block;
    clear: both;
}
*/

div.paginator {
    margin: 0 0 9px 0;
    padding: 0;
    border-bottom: 1px dotted;
}

ul.f3-widget-paginator {
    display: block;
    float: right;
    margin: 0;
    padding: 0;
}

.f3-widget-paginator li {
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0 2px 0 0;
    padding: 10px;
    font-family: "Roboto Black", sans-serif;
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
    background: none;
    color: #0b4395;
}

.f3-widget-paginator a,
.f3-widget-paginator a:hover,
.f3-widget-paginator a:visited {
    display: block;
    margin: 0;
    padding: 0;
    color: #0b4395;
    text-decoration: none !important;
}


.f3-widget-paginator li:hover,
.f3-widget-paginator li:hover a,
.f3-widget-paginator li.current {
    background: #0b4395;
    color: #fff !important;
}


/* ------------- filelist ------------- */
.tx-lpc-filelist {
    box-sizing: border-box;
    overflow: hidden;
    width: 100%;
    max-width: 850px;
}

.filelist-nav {
    height: 24px;
    line-height: 24px;
    margin: 0 0 16px;
}

.filelist-navInner {
    float: left;
    margin-right: 40px;
}


.filelist-breadcrumbs {
    display: block;
    float: left;
    padding-right: 21px;
    height: 24px;
    font-size: 12px;
    line-height: 24px;
}

.filelist-breadcrumbs .divider,
.filelist-breadcrumbs a,
.filelist-breadcrumbs a:hover,
.filelist-breadcrumbs a:visited {
    margin: 0;
    padding: 0;
    height: 24px;
    line-height: 24px;
    font-family: "Roboto Black",sans-serif;
    font-size: 16px;
    color: #000;
    font-weight: normal;
    text-decoration: none;
    cursor: pointer;
}

.filelist-breadcrumbs .divider {
    padding: 0 4px;
}

.filelist-upload,
.filelist-download {
    display: block;
    float: left;
    margin-right: 8px;
    height: 24px;
    line-height: 24px;
    font-size: 16px;
}
.filelist-upload > span,
.filelist-download a,
.filelist-download a:hover,
.filelist-download a:visited {
    margin: 0 4px 0 0;
    padding: 0 8px;
    display: block;
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.filelist-nav-item {
    float: left;
    height: 24px;
    background: none;
    color: #fff;
    font-family: "Roboto Black", sans-serif;
    font-size: 12px;
    line-height: 24px;
}

input.file-search-input {
    background: #fff;
    color: #000;
    margin: 0;
    padding: 0 4px;
    width: 118px;
    outline: 0;
    text-align: left;
    height: 22px;
    font-size: 12px;
    line-height: 22px;
    border: 1px solid #9ca0a2;
}

.filelist-search button {
    margin-left: 4px;
    border: 0;
    outline: 0;
    height: 24px;
    width: 24px;
    font-size: 12px;
    line-height: 24px;
    text-align: center;
    color: #fff;
    background: #32519b;
}



.filelist-title,
.filelist-entry {
    margin: 0;
    padding: 14px 21px;
    min-height: 32px;
    line-height: 32px;
    font-family: "Roboto Black",sans-serif;
    font-size: 16px;
    color: #000;
    font-weight: normal;
    border-top: 1px dotted #000;
    cursor: pointer;
}

.filelist-entry a,
.filelist-entry a:hover,
.filelist-entry a:visited {
    display: block;
    min-height: 32px;
    line-height: 32px;
    color: #000;
    font-weight: normal;
    text-decoration: none;
}

.filelist-title span,
.filelist-entry span {
    display: block;
    float: left;
    padding-right: 16px;
}

.filelist-entry span:last-child {
    padding-right: 0;
}


span.filelist-icon {
    width: 40px;
}
span.filelist-icon img {
    display: block;
}

span.filelist-filename {
    min-width: 240px;
}

span.filelist-info {
    float: right;
    text-align: right;
    padding-right:16px;
    width: 100px;
}

span.filelist-mtime {
    float: right;
    width: 134px;
    padding-right: 0;
}




/* ------------- search & login form ------------- */
.tx-indexedsearch-whatis,
.tx-indexedsearch-browsebox,
.tx-indexedsearch-info.info {
    display: none;
}

div.searchbox {
    width: 100%;
}

.tx-indexedsearch-searchbox-button.submit {
    font-family: "FontAwesome";

    border: 0;
    outline: 0;
    margin: 0 0 0 4px;
    padding: 0;
    height: 24px;
    width: 24px;
    max-width: 24px;
    font-size: 12px;
    line-height: 24px;
    text-align: center;
    color: #fff;
    background: #32519b;
}

input.sword.result-page,
input#user, input#pass,
.tx-lpc-changepassword input {
    background: #fff;
    color: #000;
    margin: 0 0 0 4px;
    padding: 0 8px;
    width: 220px;
    height: 24px;
    outline: 0;
    text-align: left;
    font-size: 12px;
    line-height: 24px;
    border: 1px solid #9ca0a2;
}

input#user, input#pass,
.tx-lpc-changepassword input{
    width: 160px;
    margin: 4px 0 8px;
}

.tx-indexedsearch-title.title a,
.tx-indexedsearch-title.title a:hover,
.tx-indexedsearch-title.title a:visited,

.tx-felogin-pi1 h3 {
    display: block;
    text-decoration: none;

    margin: 0 0 8px 0;
    padding: 0;
    font-family: "Roboto Black",sans-serif;
    font-weight: normal;
    font-size: 24px;
    line-height: 32px;
    color: #9ca0a2;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
    color: #32519b;
}


.tx-felogin-pi1 {
    display: block;
    box-sizing: border-box;
    width: 100%;
    min-height: 320px;
}


.tx-felogin-pi1 fieldset {
    margin: 8px 0 0;
    padding: 0;
    border: none;
}

.tx-felogin-pi1 legend {
    display: none;
}

.tx-felogin-pi1 input[type="submit"] {
    margin: 8px 0;
}

.tx-felogin-pi1 a,
.tx-felogin-pi1 a:hover,
.tx-felogin-pi1 a:visited {
    color: #0b4395;
    font-family: "Roboto Black",sans-serif;
    text-decoration: underline;
}

.tx-lpc-changepassword form > div {
	display:table-row;
}

.tx-lpc-changepassword label,
.tx-lpc-changepassword input {
	display:table-cell;
}

.tx-lpc-changepassword label {
	padding-right:10px;
}




/* ------------- kool events ------------- */

/* Full calendar */
.kool-events.full-calendar {
    margin: 0 0 16px;
}

.fc-view-container {
    background: #F3F3F3;
}

.fc-day-grid-event .fc-content {
    background: #32519b;
}


body #content a.fc-event,
body #content a.fc-event:hover,
body #content a.fc-event:visited {
    font-family: "Roboto Regular", sans-serif !important;
    color: #fff;
    text-decoration: none !important;
    border: none;
    cursor: context-menu;
}

body #content a.fc-day-grid-event,
body #content a.fc-day-grid-event:hover,
body #content a.fc-day-grid-event:visited {
    font-family: "Roboto Regular", sans-serif !important;
    color: #fff;
    text-decoration: none !important;
    border: none;
    cursor: context-menu;
    background-color: transparent;
}

body a.fc-day-grid-event span {
    border: none
}

#ttcont {
    padding: 6px;
}

#ttcont p {
    margin: 0 0 0.25em 0 !important;
    font-size: 14px;
}

#ttcont .date {
    font-size: 16px;
    font-weight: bold;
}

#ttcont .time {
    font-weight: bold;
}

#ttcont .groupName {
    font-style: italic;
}

#ttcont .comment {
    margin: 1em 0 !important;
}

/* ------------- kool people ------------- */

/* list view */
.lpc-kool-people.kItem {
/*     padding: 0px; */
/*     background-color: transparent; */
    width: 352px;
    box-sizing: border-box;
    position: relative;
	margin-bottom: 24px;
}

.lpc-kool-people.kItem > div > div {
    box-sizing: border-box;
}

.lpc-kool-people.kItem > div {
    clear: both;
    overflow: auto;
}

.lpc-kool-people.kItem > div > div {
    margin: 1px;
    float: left;
    padding: 7px 15px;
    overflow: hidden;
}

.lpc-kool-people.kItem > div.people-header > div {
    height: 42px;
}

.lpc-kool-people.kItem > div.people-body div.p-main,
.lpc-kool-people.kItem > div.people-body div.p-detail {
    height: 160px;
}

.lpc-kool-people.kItem > div > div.p-main {
    width: 53%;
}

.lpc-kool-people.kItem > div > div.p-detail {
    width: 45%;
}

.lpc-kool-people.kItem > div.people-header > div.p-main {
    color: white;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
}

.lpc-kool-people.kItem > div.people-header > div.p-detail {
    text-align: center;
    font-size: 14px;
    line-height: 16px;
}

.lpc-kool-people.kItem > div.people-header > div.p-detail a {
    text-decoration: none !important;
}

.lpc-kool-people.kItem > div.people-body > div.p-main {
    padding-top: 30px;
    font-size: 15px;
    overflow: hidden;
}

.lpc-kool-people.kItem > div.people-body > div.p-main > b {
    display: block;
    font-size: 16px;
}

.lpc-kool-people.kItem > div.people-body > div.p-detail {
    padding: 0;
    position: relative;
}

.lpc-kool-people.kItem > div.people-body > div.p-detail > div.additional-info-over-image {
    box-sizing: border-box;
    position: absolute;
    top: 0;
    font-size: 14px;
    padding: 15px;
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100%;
    color: white;
    display: none;
}

.lpc-kool-people.kItem > div.people-body > div.p-detail > div.additional-info-over-image > div.content-info {
}




.accordion .lpc-kool-people.kItem {
    /*margin-left: -18px;*/
    padding-top: 15px;
}

.accordion .lpc-kool-people.kItem:first-child {
    padding-top: 0;
}


.kool-people-url {
    margin: 17px 0 0;
}

/* table view */
.lpc-kool-people.tl-table {
    display: table;
}

.isTableRow {
    display: table-row;
}

.isTableCell {
    display: table-cell;
    padding: 4px 6px;
    font-size: 0.75em;
    border-bottom: 1px dotted #999;
}

table.kool-people-table {
	border-collapse:collapse;
}

table.kool-people-table th {
	text-align:left;
}

table.kool-people-table td {
	white-space:nowrap;
	border-top:1px dotted #000;
}

table.kool-people-table th,
table.kool-people-table td {
	padding:6px 6px 4px;
    font-size: 0.75em;
}

table.kool-people-table .fa {
    margin-right: 3px
}

.people-download-xls {
    margin-top: 17px;
}


/* ------------- kool groupsubscribe ------------- */
.tx-koolgroupsubscribe-pi1 * {
    box-sizing: border-box;
}

.tx-koolgroupsubscribe-pi1-mandatory {
    font-weight: bold;
    margin: 0px 0px 2px;
    padding: 2px 0px;
    clear: left;
    display: block;
}

.tx-koolgroupsubscribe-pi1-mandatory label {
    display: block;
    float: left;
    width: 160px;
}

.tx-koolgroupsubscribe-pi1-mandatory input,
.tx-koolgroupsubscribe-pi1-mandatory textarea,
.tx-koolgroupsubscribe-pi1-mandatory select,
.tx-koolgroupsubscribe-pi1-optional input,
.tx-koolgroupsubscribe-pi1-optional textarea,
.tx-koolgroupsubscribe-pi1-optional select,
.tx-koolgroupsubscribe-pi1-single-datafield input,
.tx-koolgroupsubscribe-pi1-single-datafield textarea,
.tx-koolgroupsubscribe-pi1-single-datafield select {
    width: 300px;
    margin: 0 0 0 5px;
    padding: 5px 7px;
    border: 0;
    outline: 0;
    font-size: 16px;
}

.tx-koolgroupsubscribe-pi1-missing-field + input,
.tx-koolgroupsubscribe-pi1-missing-field + textarea,
.tx-koolgroupsubscribe-pi1-missing-field + select {
    background-color: rgba(220, 8, 8, 0.38);
}

.tx-koolgroupsubscribe-pi1-optional {
    margin: 0px 0px 2px;
    padding: 2px 0px;
    clear: left;
    display: block;
}

.tx-koolgroupsubscribe-pi1-optional label {
    display: block;
    float: left;
    width: 160px;
}

.tx-koolgroupsubscribe-pi1-mandatory-icon {
    color: rgba(220, 8, 8, 0.7);
    font-weight: bold;
}

.tx-koolgroupsubscribe-pi1-divider {
    margin: 10px 0 4px;
    text-transform: uppercase;
    clear: both;
}

.tx-koolgroupsubscribe-pi1-divider span {
    font-weight: bold;
}

.tx-koolgroupsubscribe-pi1-single-datafield {
    display: block;
    margin: 0 0 2px;
    padding: 2px 0px;
    clear: left;
}

.tx-koolgroupsubscribe-pi1-single-datafield label {
    width: 160px;
    display: block;
    float: left;
    background: #ddd;
}


.tx-koolgroupsubscribe-pi1-gid {
    font-weight: 900;
    padding-bottom: 5px;
}

.tx-koolgroupsubscribe-pi1-missing-field {
    font-weight: 900;
    color: rgba(220, 8, 8, 0.38);
    display: none;
}

.tx-koolgroupsubscribe-pi1-group-full {
    font-weight: 900;
    background: rgba(220, 8, 8, 0.38);
    color: #fff;
    padding: 8px;
    margin: 8px 0;
}

.tx-koolgroupsubscribe-pi1-note {
    font-weight: 900;
    background: #005fff;
    color: #fff;
    padding: 8px;
    margin: 8px 0;
}

.tx-koolgroupsubscribe-pi1-captcha-image {
    display: block;
    float: left;
    width: 160px;
}

.tx-koolgroupsubscribe-pi1-captcha-input input {
    width: 300px;
    margin-left: 5px;
}

.tx-koolgroupsubscribe-pi1-captcha-text {
    display: block;
    padding: 3px 0 3px 0;
}

.tx-koolgroupsubscribe-pi1-confirm-address table,
.tx-koolgroupsubscribe-pi1-confirm-df table {
    width: 100%;
}

.tx-koolgroupsubscribe-pi1-confirm-label,
.tx-koolgroupsubscribe-pi1-confirm-df-label {
    background: #ddd;
    width: 30%;
    padding: 2px;
}

.tx-koolgroupsubscribe-pi1-confirm-value,
.tx-koolgroupsubscribe-pi1-confirm-df-value {
    background: #eee;
    font-weight: bold;
    width: 70%;
}

.tx-koolgroupsubscribe-pi1-submit2 {
    margin: 20px 0 0 30%;
}

div.gs_array_stop.gs_array_checked {
    background: #D9EEE2 url('/typo3conf/ext/kool_groupsubscribe/images/tick.png') top left no-repeat;
}

div.gs_array_checked {
    background: #D9EEE2;
}

div.gs_array_subgroups {
    float: left;
    width: 40%;
    border: 1px solid #ddd;
    padding: 2px 2px 2px 20px;
    margin: 2px;
}

div.gs_array_subgroups input {
    margin: 3px 0 0 -18px;
}

div.gs_array_title {
    clear: both;
    margin: 6px 0 0 0;
    font-weight: bold;
    cursor: pointer;
}

.tx-koolgroupsubscribe-pi1 h2 {
    clear: both;
}

.kool-gs-gdf-for-group {
    display: none;
}

table.koolgs-payment-articles {
    width: 100%;
}

table.koolgs-payment-articles th {
    text-align: left;
}

table.koolgs-payment-articles th,
table.koolgs-payment-articles td {
    padding: 3px 6px;
    vertical-align: top;
}

table.koolgs-payment-articles td {
    background: #ddd;
}

td.koolgs-payment-articles-price {
    text-align: right;
}

div.koolgs-payment-articles-title {
    margin: 12px 0 0 0;
    border-bottom: 1px solid #000;
}

div.koolgs-payment-total {
    text-align: right;
    font-weight: bold;
    padding: 3px 6px;
}

div.koolgs-payment-total span {
    text-decoration: underline;
    border-bottom: 1px solid #000;
}

.koolgs-basket-label,
.koolgs-basket-value {
    float: left;
    margin: 0;
    padding: 0 8px 0 0;
    line-height: 1.5em;
}

.koolgs-basket-label {
    clear: both;
    width: 230px;
}

.block-left {
    float: left;
    width: 49.5%;
}

.block-right {
    float: right;
    width: 49.5%;
}

.tx-koolgroupsubscribe-pi1 input[type=submit] {
    margin: 0 0 0 166px;
    border: none;
    color: #000;
    width: 300px;
    font-size: 17px;
    padding: 10px 20px;
    cursor: pointer;
}

.tx-koolgroupsubscribe-pi1 input[type=submit]:hover,
.tx-koolgroupsubscribe-pi1 input[type=submit]:focus,
.tx-koolgroupsubscribe-pi1 input[type=submit]:active {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}

.tx-koolgroupsubscribe-pi1 input[type=submit] {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow;
    transition-property: box-shadow;
}






/* monthlist */

#relFilter-monthlist {
    margin-bottom: 24px;
}

#relFilter-monthlist div.relFilter.relFilter_date {
    float: left;
    width: 195px;
}

div.relFilter.relFilter_date select {
    min-width: 145px;
}


#relFilter-monthlist div.relFilter.relFilter_group {
    float: right;
    min-width: 195px;
    text-align: right;
}

#relFilter-monthlist #relFilterTextSearch {
    float: left;
}

.monthlist .monthlist-wrap,
.monthlist .kItem {
    position: relative;
    z-index: 0;
}


.monthlist .calendars,
.monthlist .dateWrap,
.monthlist .time,
.monthlist .title,
.monthlist .room,
.monthlist .links {
    float: left;
}


.monthlist-headers {
    padding-left: 4px;
    line-height: 16px;
    font-family: "Roboto Bold", sans-serif;
    font-size: 16px;
    text-align: center;
    color: #fff;
    background: #32519b;
}

.monthlist-headers div.field {
    text-align: left;
    padding-top: 0;
    padding-bottom: 0;
}


.monthlist-headers h5 {
    margin: 0;
    padding: 0 24px 0 0;
}

.monthlist-headers .room h5,
.monthlist-headers .cal-group h5 {
    text-align: left;
    padding-right: 0;
}



.monthlist .kItem {
    position: relative;
    z-index: 0;
    padding: 8px 0;
    min-height: 46px;
    width: 100%;
    border-bottom: 1px solid #999;
}

.monthlist .date-time-wrap,
.monthlist .info-wrap {
    float: left;
}
.monthlist .date-time-wrap {
    min-width: 194px;
}


.monthlist .calendars {
    padding: 12px 0 0 0;
    min-height: 21px;
    line-height: 21px;
    min-width: 46px;
}


.monthlist .cal {
    width: 46px;
    height: 46px;
    padding-right: 24px;
}

.monthlist .day {
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-family: "Roboto Black", sans-serif;
    font-size: 30px;
    text-align: center;
    color: #9ca0a2;
    background: #fff;
}

.monthlist .month {
    width: 100%;
    height: 16px;
    line-height: 16px;
    font-family: "Roboto Bold", sans-serif;
    font-size: 16px;
    text-align: center;
    color: #fff;
    background: #32519b;
}

.monthlist .time,
.monthlist .title,
.monthlist .room,
.monthlist .links,
.monthlist .cal-group {
    padding: 12px 24px 0 0;
    min-height: 21px;
    line-height: 21px;
    min-width: 40px;
}

.monthlist .time {
    min-width: 100px;
    font-size: 14px;
}

.monthlist .title {
    min-width: 120px;
}

.monthlist .cal-group,
.monthlist .room {
    float: right;
    font-size: 14px;
}

.monthlist .room {
    float: right;
    min-width: 120px;
    padding-right: 0;
}


.monthlist .links {
    float: none;
    min-width: 120px;
}


.monthlist .cal-group {
    float: right;
    min-width: 230px;
    padding-right: 24px;
    text-align: right;
}

.monthlist .primary {
    cursor: pointer;
    position: relative;
    z-index: 0;
}

.monthlist .secondary {
    position: relative;
    display: none;
    z-index: 10;
}

.monthlist .desc {
    float: left;
    padding: 14px 64px 14px 194px;
    font-size: 14px;
}

.monthlist div.ics {
    position: absolute;
    right: 24px;
    bottom: 14px;
}

@media screen and (max-width: 1080px) {
    .monthlist .kItem .title {
        float: none;
    }
    .monthlist .room {
        float: left;
        text-align: left;
        font-size: 14px;
    }
    .monthlist .cal-group {
        font-size: 14px;
    }

    .monthlist-headers .room h5,
    .monthlist-headers .cal-group h5 {
        text-align: left;
    }
}


@media screen and (max-width: 1060px) and (min-width: 800px) {
    .fitItem.layout-4 {
        width: 650px;
        max-width: 90%;
    }
}


@media screen and (max-width: 850px) {
    .monthlist .date-time-wrap {
        float: none;
    }

    .monthlist .monthlist-headers .time,
    .monthlist .monthlist-headers .room {
        float: none;
    }

    .monthlist .monthlist-headers h5 {
        display: none;
    }

    .monthlist .desc {
        padding-left: 0;
    }
    .monthlist div.ics {
        bottom: 0;
    }


    #relFilter-monthlist div.relFilter {
        margin-bottom: 8px !important;
    }

} /* max-width: 850px */



@media screen and (max-width: 630px) {

    #relFilter-monthlist div.relFilter {
        display: block !important;
        margin: 0 0 8px !important;
        float: none !important;
        text-align: left !important;
    }


    #relFilter-monthlist div.relFilter input,
    #relFilter-monthlist div.relFilter select {
        min-width: 200px !important;
    }

} /* max-width: 630 */


@media screen and (max-width: 480px) {

    .monthlist .cal-group {
        min-width: auto;
        float: none !important;
        text-align: left;
    }

} /* max-width: 480 */





/* teaser */
.kool-events.teaser {
    margin-bottom: 16px;
}

.kItem.teaser {
    padding: 4px 0;
    border-top: 1px dotted #999;
}

.kItem.singleDay.teaser:first-child {
    border-top: none;
}

.teaser .dateTime,
.teaser .date,
.teaser .time,
.teaser .title,
.teaser .room,
.teaser .link {
    padding: 0;
    min-height: 21px;
    line-height: 21px;
    font-size: 14px;
}

.teaser .room {
    min-height: 0;
}

.teaser .title {
    font-weight: bold;
}

.teaser .link {
    text-align: right;
}

.layout-3 .teaser .dateTime,
.layout-3 .teaser .title,
.layout-3 .teaser .room {
}

.layout-3 .teaser .dateTime {
    width: 171px;
    float: left;
}

.layout-3 .teaser .title {
    width: 278px;
    float: left;
}

.layout-3 .teaser .room {
    margin-left: 171px;
}




/* list */
.kool-events.list {
    margin-bottom: 16px;
}

.kool-events.list ul {
    margin: 0;
    padding: 0;
}

.kItem.singleDay.list {
    padding: 4px 0;
    border-top: 1px dotted #999;
    list-style: none outside none;
}

.kItem.singleDay.list:first-child {
    border-top: none;
}

.list .dateTime,
.list .title-infos,
.list .date,
.list .time,
.list .title,
.list .kommentar,
.list .room {
    padding: 0;
    min-height: 21px;
    line-height: 21px;
    font-size: 14px;
}

.list .dateTime {
    width: 171px;
    float: left;
}

.list .title-infos {
    position: relative;
    margin-left: 171px;
}

.list .room {
    min-height: 0;
    padding-right: 24px;
}

.list .title {
    min-height: 0;
    font-weight: bold;
}

.list .kommentar {
    min-height: 0;
}

.list .ics {
    position: absolute;
    right: 0;
    bottom: 0;
}




/* ------------- dce linkbox ------------- */
.dce-linkbox h2 a,
.dce-linkbox h2 a:hover,
.dce-linkbox h2 a:visited {
    color: #9ca0a2 !important;
    text-decoration: none !important;
}

.dce-linkbox img {
    display: none;
}






/* ------------- Footer ------------- */

#footer {

}

div.f1 {
    position: relative;
    padding: 48px 20px;
    background: #c0ec49;
}


div.f1 > div {
    float: right;
    margin: 0px 25px 8px;

    font-size: 16px;
    line-height: 24px;
}

.f1 > div:first-child {
    float: left;
    margin-top: 27px;
}

div.f1 > div.clearfix {
    float: none;
}

.footerItem p {
    margin: 0;
}

@media screen and (max-width: 1274px) {
    div.f1 > div {
        float: left;
    }

    div.f1 > div:first-child {
        margin-bottom: 24px;
    }
}


#footer h3.metaF {
    margin: 0 0 14px;
    padding: 0 0 12px;

    line-height: 24px;

    border-bottom: 1px dotted #000;
}

#footer ul.metaF {
    float: left;
    margin: 0 60px 0 0;
    padding: 0;
}

#footer ul.metaF li {
    list-style: none outside none;
}

#footer ul.metaF li a.active,
#footer ul.metaF li a,
#footer ul.metaF li a:visited,
#footer ul.metaF li a:hover {
    text-decoration: none;
    color: #000;
}

div.f2,
div.f2 a,
div.f2 a:hover,
div.f2 a:visited {
    background: none;
    text-align: right;
    color: #000;
    font-family: "Roboto Black", sans-serif;
    font-size: 12px;
    line-height: 24px;
    text-decoration: none;
}

#footer h1,
#footer h2,
#footer h3 {
    color: #000;
}


    /* ------------ FORM CSS ------------ */

.csc-mailform {
    margin-top: 24px;
    font-size: inherit;
    font-weight: normal;
    line-height: 1.75em;
}

.csc-mailform ol {
    margin: 0;
    padding: 0;
}

.csc-mailform ol li {
    list-style: none outside none;
    margin-bottom: 12px !important;
}

div.csc-mailform li label {
    box-sizing: border-box;
    display: block;
    margin-right: 8px;
    width: 100%;
    font-size: inherit;
    font-weight: normal;
    line-height: 1.75em;
}

.csc-form-element-textline input {
    box-sizing: border-box;
    padding: 0 8px;
    width: 100%;
    font-size: inherit;
    height: 1.75em;
    line-height: 1.75em;
    background: #ececec;
    border: none;
}

.csc-form-element-textarea textarea {
    box-sizing: border-box;
    padding: 8px;
    width: 100%;
    background: #ececec;
    border: none;
    font-size: inherit;
    font-family: inherit;
    line-height: 1.75em;
}

div.csc-mailform .fieldset-subgroup {
    padding-left: 0;
}

div.csc-mailform li.csc-form-element-checkbox,
div.csc-mailform li.csc-form-element-radio {
    min-height: 1.75em;
    margin-bottom: 8px !important;
}

div.csc-mailform li.csc-form-element-checkbox label,
div.csc-mailform li.csc-form-element-radio label {
    float: left;
    margin-left: 8px;
    width: auto;
}

div.csc-mailform li.csc-form-element-checkbox input,
div.csc-mailform li.csc-form-element-radio input {
    margin-top: 8px;
    clear: both;
    float: left;
}

.csc-form-element-checkbox input {
}

.csc-form-element-submit input,
.csc-form-element-reset input {
    border: 0;
    background: #9ca0a2;
    color: #fff;
    font-size: inherit;
    height: 1.75em;
    cursor: pointer;
}

div.csc-mailform .fieldset-subgroup {
    border: none;
}





.addthis_sharing_toolbox {
    display: none;
}




/* ------------- Global Classes and Attributes ------------- */

.triggerLink,
.pointer {
    cursor: pointer;
}

.fll {
    float: left;
}

.flr {
    float: right;
}

.page {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    width: auto;
}

.page .page {
    position: relative;
    margin-left: inherit;
    margin-right: inherit;
    padding-left: inherit;
    padding-right: inherit;
    width: auto;
}





/* ------------- fonts ------------- */

@font-face {
    font-family: 'Roboto Regular';
    src: url('fonts/Roboto-Regular.eot');
    src: url('fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/Roboto-Regular.svg#my-font-family') format('svg'),
    url('fonts/Roboto-Regular.woff') format('woff'),
    url('fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Bold';
    src: url('fonts/Roboto-Bold.eot');
    src: url('fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Roboto-Bold.svg#my-font-family') format('svg'),
    url('fonts/Roboto-Bold.woff') format('woff'),
    url('fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Black';
    src: url('fonts/Roboto-Black.eot');
    src: url('fonts/Roboto-Black.eot?#iefix') format('embedded-opentype'),
    url('fonts/Roboto-Black.svg#my-font-family') format('svg'),
    url('fonts/Roboto-Black.woff') format('woff'),
    url('fonts/Roboto-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



/* ------------- Clearfix ------------- */

div.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
div.clearfix {
    display: inline-block;
    font-size: 0;
    line-height: 0;
    border: 0 none !important;
}
/* Hides from IE-mac */
* html div.clearfix {height: 1%;}
div.clearfix {display: block; font-size: 0; line-height: 0;}
/* End hide from IE-mac */










/* ------------- mobile header ------------- */
#drawer,
#mobileHeader,
#mobileLogo {
    display: none;
}

h1.mobileTitle {
    margin: 0;
    padding: 0;
    font-size: 18px;
    line-height: 38px;
    color: #fff;
}

.showNav,
.homeLink {
    position: absolute;
    top: 5px;
    left: 0;
    margin: 0;
    padding: 0 4px 0 8px;
    height: 32px;
    float: left;
    font-size: 14px;
    line-height: 38px;
    color: #fff;
    cursor: pointer;
}

.homeLink {
    padding: 0 8px 0 4px;
    left: auto;
    right: 0px;
}

#drawer .showNav {
    color: #9ca0a2;
    z-index: 10;
}






/* ------------- media queries ------------- */


@media screen and (max-width: 980px) {

    .mainTitle,
    .mainTitle:hover,
    .mainTitle:visited {
        padding: 25px;
        height: 241px;
    }

    .mainTitle h1 {
        font-size: 90px;
    }
    .mainTitle h2 {
        font-size: 32px;
    }

    .news-single img {
        max-width: 100%;
        height: auto;
    }
} /* max-width: 980px */




@media screen and (max-width: 800px) {

    #content {
        margin: 0;
    }

    #header {
        display: none;
    }

    #mobileHeader,
    #mobileLogo {
        display: block;
    }

    #mobileHeader {
        padding: 0;
        margin: 0 -20px;
        min-width: 100%;
        height: 38px;
        text-align: center;
        background: #0B4395;
        color: #000;
    }

    #mobileLogo {
        margin: 0 0 24px;
    }

    div.logo {
        margin-right: 8px;
        padding: 12px;
        height: 60px;
        width: 52px;
        background-size: contain;
    }

    .mainTitle,
    .mainTitle:hover,
    .mainTitle:visited  {
        margin: 24px 0;
        padding: 6px;
        height: 72px;
    }

    .mainTitle h1 {
        font-size: 30px;
        line-height: 34px;
        margin-bottom: 6px;
    }
    .mainTitle h2 {
        font-size: 14px;
        line-height: 18px;
    }

    #nav {
        display: none;
    }


    #drawerDismiss {
        display: none;
        position: fixed;
        z-index: 1200;
        top: 0;
        left: 0;
        min-width: 100%;
        min-height: 100%;
        _background: rgba(0,0,0,0.5);
        background: none;
        cursor: pointer;
        transition: 0.3s;
    }

    #drawer {
        display: block;
        z-index: 2000;
        width: 240px;
        min-height: 100%;
        background: #fff;
        position: fixed;
        top: 0;
        left: -240px;
        transition: 0.3s;
    }

    .mobileNav {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        position: absolute;

        z-index: 0;
        top: 0px;
        left: 0;
        margin: 0;
        padding: 40px 0 20px;
        width: 100%;
        height: 100%;
        overflow: auto;
    }

    /*
    #skrollr-body {
        transition: 0.3s;
    }

    .panel-open #header,
    .panel-open #skrollr-body {
        _margin-left: 240px;
    }
    */

    .panel-open #drawer {
        left: 0;
        box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
    }

    .panel-open #drawerDismiss {
        display: block;
        background: rgba(0,0,0,0.5);
    }

    #news .newsTitleBar h1 {
        display: none;
    }

    .pagetitle {
        margin-left: 0px;
    }

} /* max-width: 800px */




@media screen and (max-width: 520px) {

    div.fitItem {
        max-width: 100%;
        max-width: calc(100% - 40px);
    }

}

